[Pipet Devel] Attempt at Constructing the Command Line

David Lapointe dlapointe at mediaone.net
Mon Jan 17 20:45:55 EST 2000

Really! I already had Python 1.52 but had to upgrade very carefully to get PyGnome installed.

Also, I was doing some python stuff this week  on Linux/Mandrake/Intel and moved the program to IRIX/SGI.
It broke even though both were Python 1.5.2.  The linux version seemed to treat a try/finalize  block differently that the
IRIX version which according to the description in the book was correct (SGI). 


On Mon, 17 Jan 2000, J.W. Bizzaro wrote:
> Brad Chapman wrote:
> Okay, why don't I just upgrade to Python 1.5.2, and we'll list that as a
> requirement.
> You can go back to using os.makedirs() if you want, Brad.
> Cheers.
> Jeff

 David Lapointe
Warning Dates in the calendar are closer than they appear

More information about the Pipet-Devel mailing list